<?php
$asunto = $_REQUEST['asunto'];
$texto = $_REQUEST['text'];


 $email    = "raauulrg@gmail.com";
 $headers  = "From: Sitio web <raauulrg@mgail.com>\r\n";
 $headers .= "MIME-Version: 1.0 \r\n";
 $headers .= "Content-type: text/html; charset=utf-8 \r\n";
 
 mail($email,$asunto,$texto,$headers);	
 header("Location: index.php");
?>